#include<stdio.h>
#include<math.h>
int main(){
    int a,b,c;
    scanf("%d", &b);
    scanf("%d", &c);
    if ((b+c)>=256) {printf("0");}
    else{
        if (b>=c) {a=256-b;}
        if (c>b) {a=256-c;}
        printf("%d", a);
    }
    return 0;
}